[system]
console_output = borg_log
VERBOSE_LEVEL = 2
N0 = 64
N1 = 64
N2 = 64
L0 = 500.0
L1 = 500.0
L2 = 500.0
corner0 = -250.0
corner1 = -250.0
corner2 = -250.0
NUM_MODES = 100
test_mode = true
seed_cpower = true

[block_loop]
hades_sampler_blocked = true
bias_sampler_blocked= true
nmean_sampler_blocked= true
sigma8_sampler_blocked = true
omega_m_sampler_blocked = true
muA_sampler_blocked = true
alpha_sampler_blocked = true
lam_sampler_blocked = true
sig_v_sampler_blocked = false
bulk_flow_sampler_blocked = true
ares_heat = 1.0

[mcmc]
number_to_generate = 15000
warmup_model = 0
warmup_cosmo = 0
random_ic = false
init_random_scaling = 1.0
bignum = 1e20

[hades]
algorithm = HMC
max_epsilon = 0.01
max_timesteps = 50
mixing = 1

[sampling]
algorithm = mvslice
epsilon = 0.005
Nsteps = 20
refresh = 0.1
rng_seed = 1
warmup_nsteps = 400
warmup_target_acceptance_rate = 0.7
mvlam_mua = 0.01
mvlam_alpha = 0.5
mvlam_lam = 2.0
mvlam_bulk_flow = 20
mvlam_sig_v = 10

[model]
gravity = lpt
supersampling = 2
velocity = CICModel
af = 1.0
ai = 0.05
nsteps = 20
smooth_R = 4
bias_epsilon = 1e-7
interp_order = 1
rsmooth = 8.
sig_v = 150.
R_lim = 220
Nint_points = 201 
Nsig = 10
bulk_flow = [0.0, 0.0, 0.0]

[prior]
omega_m = [0.1, 0.8]
sigma8 = [0.1, 1.5]
muA = [0.5, 1.5]
alpha = [0.0, 10.0]
lam = [0.0, 10.0]
sig_v = [50.0, 200.0]
bulk_flow = [-200.0, 200.0]

[cosmology]
omega_r = 0
fnl = 0
omega_k = 0
omega_m = 0.315
omega_b = 0.049
omega_q = 0.685
h100 = 0.68
sigma8 = 0.81
n_s = 0.97
w = -1
wprime = 0
beta = 1.5
z0 = 0

[run]
run_type = mock
NCAT = 0
NSAMP = 4

[mock]
seed = 12345
R_max = 100
velmass_dirname = /data54/lavaux/VELMASS/halo_central/halos_new/
velmass_Mmin = 3e12

[python]
likelihood_path = /home/bartlett/fsigma8/borg_velocity/borg_velocity/likelihood.py

[sample_0]
Nt = 345
muA = 1.0
alpha = 1.4
lam = 5
frac_sig_rhMpc = 0.07

[sample_1]
Nt = 1682
muA = 1.0
alpha = 1.4
lam = 5
frac_sig_rhMpc = 0.07

[sample_2]
Nt = 556
muA = 1.0
alpha = 1.4
lam = 5
frac_sig_rhMpc = 0.07

[sample_3]
Nt = 1225
muA = 1.0
alpha = 1.4
lam = 5
frac_sig_rhMpc = 0.07
